Upgrade default build in gdal library to 3.3.2

222
0
09-21-2021 09:33 AM
Status: Open
Labels (1)
TomYeung4
New Contributor II

Hi I find there is no way to use arcpy with gdal python 3 library in a single python executable

 

May I know can ArcGIS Pro upgrade default build in gdal library from 2.x to 3.3.2 ?